package com.sdtool.common.entity.base;

import org.rex.RMap;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by jlutt on 2022-07-22
 *
 * @author jlutt
 */
@SuppressWarnings("rawtypes")
public class ScriptListMapResult extends BaseEntity {

    private List<RMap> resultMap = new ArrayList<>();

    public ScriptListMapResult() {
    }

    public ScriptListMapResult(List<RMap> resultMap) {
        this.resultMap = resultMap;
    }

    public List<RMap> getResultMap() {
        return resultMap;
    }

    public void setResultMap(List<RMap> resultMap) {
        this.resultMap = resultMap;
    }
}
